4 Replies Latest reply on Sep 25, 2013 7:40 AM by jefbaugh

    EEPC 7.0.2 and a new ePO 5.0.1 server

    jefbaugh

      Any clue on how to get EEDEEP extension to install?  Tells me it requires EPOAMT1.5 but 1.5 wont check into ePO 5.0

       

      Is it still safe to say EEPC 7.0 isnt fully functional on ePO 5.0 yet?